window.addEventListener('load', () => {
    wyrownaj();
})
window.addEventListener('resize', () => {
    wyrownaj();
})

function wyrownaj() {
   var react= document.querySelector('.socc').getBoundingClientRect();
   var react1= document.querySelector('.dendro-menu ul li a').getBoundingClientRect();
   document.querySelector('.szukkk').style.setProperty('left',react.x+10+'px','important');
   document.querySelector('.szukkk').style.setProperty('top',react1.y+'px','important');
  

   
}